{
    "name": "zoomyboy/medialibrary-helper",
    "description": "Backend Helper for Laravel MediaLibrary",
    "type": "library",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Zoomyboy\\MedialibraryHelper\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Zoomyboy\\MedialibraryHelper\\Tests\\": "tests/",
            "Workbench\\App\\": "tests/workbench/app/",
            "Database\\Factories\\": "tests/workbench/database/factories/"
        }
    },
    "authors": [
        {
            "name": "Philipp Lang",
            "email": "philipp@zoomyboy.de"
        }
    ],
    "require": {
        "spatie/laravel-medialibrary": "^11.0",
        "laravel/framework": "^11.0",
        "spatie/laravel-data": "^4.0",
        "pestphp/pest": "^3.0"
    },
    "require-dev": {
        "orchestra/testbench": "^9.0",
        "illuminate/console": "^11.0"
    },
    "scripts": {
        "post-autoload-dump": [
            "@clear",
            "@prepare",
            "@php vendor/bin/testbench package:discover --ansi"
        ],
        "clear": "@php vendor/bin/testbench package:purge-skeleton --ansi",
        "prepare": "@php vendor/bin/testbench package:discover --ansi",
        "build": "@php vendor/bin/testbench workbench:build --ansi",
        "serve": [
            "Composer\\Config::disableProcessTimeout",
            "@build",
            "@php vendor/bin/testbench serve"
        ],
        "test": [
            "@php vendor/bin/pest"
        ]
    },
    "config": {
        "allow-plugins": {
            "pestphp/pest-plugin": true
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Zoomyboy\\MedialibraryHelper\\ServiceProvider"
            ]
        }
    }
}
